/************************************************************
CAUCUS FOUR
************************************************************/
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more 
specific style rule, CSS declarations in global.css will apply site-wide. */


/************************************************************
  GENERAL
************************************************************/
body {
    background: url("../images/bg-body.jpg") no-repeat scroll center top #000000;
}


/* FONTS */

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana,Helvetica,Arial,sans-serif;
}

/************************************************************
  BRANDING
************************************************************/


/************************************************************
  BREADCRUMB
************************************************************/

/************************************************************
SECTIONS AND ZONES AND REGIONS
************************************************************/

/* SECTION HEADER */
#zone-branding {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
}
#zone-menu-wrapper {
    background: none repeat scroll 0 0 rgb(0, 51, 102);
    background: none repeat scroll 0 0 rgba(0, 51, 102, 0.8);
}
#zone-menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}


/* SECTION CONTENT */
#zone-content {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
    padding-top: 20px;
}

.not-front #zone-content{
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}


/* INTERIOR SIDEBAR */
.not-front #region-sidebar-first {
    background: none repeat scroll 0 0 rgb(0, 51, 102);
    background: none repeat scroll 0 0 rgba(0, 51, 102, 0.8);
    border-radius: 4px;
    margin: 10px;
	color: #FFF;
}


.not-front #region-sidebar-first h2,
.not-front #region-sidebar-first a,
.not-front #region-sidebar-first .views-field-created {
	color: #FFF;
}



/* HOMEPAGE SIDEBAR */
.omega-24-twocol-16-8-stacked .panel-panel.grid-8,
.omega-24-twocol-8-16-stacked .panel-panel.grid-8 {
    background: none repeat scroll 0 0 rgb(0, 51, 102);
    background: none repeat scroll 0 0 rgba(0, 51, 102, 0.8);
	border-radius: 4px 4px 4px 4px;
	color: #FFF;
}
.omega-24-twocol-16-8-stacked .panel-panel.grid-8 a,
.omega-24-twocol-8-16-stacked .panel-panel.grid-8 a,
.omega-24-twocol-16-8-stacked .panel-panel.grid-8 .views-field-created,
.omega-24-twocol-8-16-stacked .panel-panel.grid-8 .views-field-created {
	color: #FFF;
}
.block .omega-24-twocol-16-8-stacked .panel-panel.grid-8 h2,
.block .omega-24-twocol-8-16-stacked .panel-panel.grid-8 h2 {
	color: #FFF;
}
.omega-24-twocol-16-8-stacked .panel-panel.grid-8 #boxes-box-social_media_large  {
	text-align: center;
}
.panel-panel.grid-8 .pane-bundle-congress-slideshow a,
.panel-panel.grid-8 .pane-bundle-congress-slideshow h2,
.panel-panel.grid-8 .pane-bundle-congress-slideshow {
	color: #0062a0;	
}


/* SECTION FOOTER */
#zone-footer {
    background: none repeat scroll 0 0 rgb(48, 48, 48);
    background: none repeat scroll 0 0 rgba(48, 48, 48, 0.75);
    color: #CCCCCC;
}
#zone-footer .block h2 {
    color: #CCCCCC;
}



/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sf-menu a {
    color: #FFFFFF;
    text-transform: uppercase;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	background: none repeat scroll 0 0 rgba(0, 51, 102, 0.8);
}
.sf-menu a.active, .sf-menu a.active-trail {
	background: none repeat scroll 0 0 rgba(0, 51, 102, 0.8);
    color: #FFFFFF;
}


.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {/*hover state*/
	background: none repeat scroll 0 0 rgba(0, 51, 102, 0.8);
}
.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	background: none repeat scroll 0 0 rgba(0, 51, 102, 0.8);
    color: #FFFFFF;
}

/**************
SEARCH
**************/


/************************************************************
BLOCKS AND BOXES
************************************************************/

.block h2 {
    text-transform: uppercase;
	color: #003366;
}

.omega-24-twocol-16-8-stacked .panel-panel.grid-16 .panel-pane,
.omega-24-twocol-8-16-stacked .panel-panel.grid-16 .panel-pane {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
	border-radius: 4px 4px 4px 4px;
	margin-bottom: 10px;
}

#block-menu-block-congress-main-menu-top-level a:link, #block-menu-block-congress-main-menu-top-level a:visited, #block-menu-menu-congress-footer-utility a:link, #block-menu-menu-congress-footer-utility a:visited {
    color: #CCCCCC;
}

/************************************************************
PANES AND PANELS
************************************************************/

.pane-cng-alert-box-panel-pane-alert-box {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	border-radius: 4px 4px 4px 4px;
}
.block .pane-cng-alert-box-panel-pane-alert-box h2 {
	color: #FFF;
}
.pane-cng-alert-box-panel-pane-alert-box a:link, 
.pane-cng-alert-box-panel-pane-alert-box a:visited {
    color: #FFF;
    text-decoration: none;
}
.pane-cng-alert-box-panel-pane-alert-box a:hover {
    text-decoration: underline;
}

/************************************************************
VIEWS AND BLOCK VIEWS
************************************************************/



/************************************************************
OFFICE FOOTER LOCATIONS MOBILE & UNIVERSAL
************************************************************/



/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/
.flexslider .slides img {
    padding: 2%;
    width: 96%;
}
.flexslider h2 a {
    color: #FFFFFF;
}

/************************************************************
HOMEPAGE ROTATOR
************************************************************/

.omega-24-twocol-16-8-stacked .panel-panel.grid-16 .panel-pane .pane-views-panes .pane-congress-hprotator-panel-pane-1 .rotator-style-overlay, 
.omega-24-twocol-8-16-stacked .panel-panel.grid-16 .panel-pane .pane-views-panes .pane-congress-hprotator-panel-pane-1 .rotator-style-overlay{
	background: red;
}
.panel-pane .pane-views-panes .pane-congress-hprotator-panel-pane-1 .rotator-style-overlay {
	background: #000 !important;
}
.view-congress-hprotator.flexslider {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
}
.view-congress-hprotator.flexslider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border: none medium;
}
.block .hprotator-text-block h2 {
    color: #FFFFFF;
}
.hprotator-text-block {
    color: #FFFFFF;
}

/************************************************************
HOMEPAGE SINGLE SIDEBAR CAROUSEL
************************************************************/

.block .omega-24-twocol-16-8-stacked .panel-panel.grid-8 h2.field-content, 
.block .omega-24-twocol-8-16-stacked .panel-panel.grid-8 h2.field-content,
.block .omega-24-twocol-16-8-stacked .panel-panel.grid-8 h2 a.field-content, 
.block .omega-24-twocol-8-16-stacked .panel-panel.grid-8 h2 a.field-content {
/* DO WE NEED THIS?*/
}


/************************************************************
SOCIAL MEDIA BLOCK AND WIDGETS
************************************************************/



/************************************************************
INTERIOR PAGES
************************************************************/
h1#page-title {
    border-bottom: medium none;
}
/* CALLOUT */


/* INNER PAGE SECTION NAV */


/***********************************************************
EPHEMERA
***********************************************************/

